RubyGems Navigation menu

logstash-input-elastic_jdbc 1.0.0

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program. Also, this plugin inherit of elasticsearch input plugin, but added tracking_column like jdbc input plugin.

Versions:

  1. 1.0.0 - September 13, 2021 (10 KB)
  2. 0.2.1 - November 14, 2019 (9.5 KB)
  3. 0.2.0 - November 12, 2019 (8.5 KB)
  4. 0.1.5 - November 07, 2019 (8.5 KB)
  5. 0.1.4 - November 06, 2019 (8.5 KB)
Show all versions (7 total)

Runtime Dependencies (3):

Development Dependencies (2):

Owners:

Pushed by:

Authors:

  • Ernesto Soler Calaña

SHA 256 checksum:

bc2dd053f76f68fdffb2cb6ce8a63f8048022bbe58155075c28a8c75168929e7

Total downloads 5,237

For this version 259

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: